Subject: [os2genau_digest] No. 1730
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Oct 2008 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 19 October 2008
 Number  1730
**************************************************

Subjects for today
 
1   userfriendly dot org : Ian Manners" <deadmail>
2  Re:  Recommendations for remote control program? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Sun, 19 Oct 2008 18:14:50 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   userfriendly dot org

<http://ars.userfriendly dot org/cartoons/?id=20081019>

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 19 Oct 2008 12:03:42 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Recommendations for remote control program?

Peter Moylan ha scritto:
>>>>
>>>> http://www.taartenbakkerij.eu/bestanden/reason.bmp
>>>>
>>>> What now?
>>>>
>>> I've never seen that error message; it has the flavour of an "out of 
>>> memory" error, which looks strange. I hope it makes sense to someone 
>>> else.
>>>
>>
>>> One obvious question: are the server and client machines both on the 
>>> /same/ 192.168.2.* subnet? It's possible to connect to a non-local 
>>> machine (and in fact I've just done it, to check my two computers at 
>>> home from a different town), but only if you've set up the NAT 
>>> correctly in your router.
>>>
>

Fortunately, the Vine server program for the MAC comes with a 
comprehensive manual.

In a nutshell, you have to initiate and configure the VNC port under the 
item "firewall" in the system settings. [system settings -->share --> 
firewall)

Done so, you discover there are three ports available: 5900, 5901 and 5902.

Meaning, entering, in my case, 192.168.2.15:5900 at the eCS desktop then 
renders magically the fully controllable MAC desktop onto the eCS 
computer. And not only it works, it works rather well.

And yes, I can controll the other eCS computers with for instance 
192.168.2.12:0 ecc.. ecc..

I even can controll any of the eCS computers from the MAC using the 
sourceforge "Chicken ecc..." viewer.

So, in the end, I'm very pleased.

Thank you very much.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------